/*
Theme Name:     Gossh Child
Author:         Gossh
Author URI:     http://www.gossh.com/
Template:       gossh
*/

/*Titles #46808b
Links and Buttons #e8a629 - changed to #3f2235 font colour #3f2235

Headers #46808b, #3f2235

soft mint #bfd8c8

pink #D32e67
*/



@import url("../gossh/style.css");
@import url('https://use.fontawesome.com/releases/v5.7.2/css/all.css');

/*------------------------------- 2. Basic Typography ------------------------------- */

body{

	font-weight: 300 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 300 !important
}

.post-content-content a {
    color: #D32e67 !important;
}

.post-content-content a:hover {
    color: #D32e67 !important;
	opacity: 0.75;
}

blockquote {
    margin: 0 0 20px;
    padding: 0 0 0 15px;
    border-left: 4px solid #d32e67;
    text-align: left;
    font: italic 120%/170% Georgia, "Times New Roman", Times, serif;
	color:#d32e67;
}

a {
    color: #3f2235;
    text-decoration: none;
}

a:hover {
  color: #3f2235;
  opacity: 0.75;
}

.post-content-content a.button {
    color: #fff !important;
}

.header-wrapper{
  background-color: #bfd8c8;
}

.testimonials-details a {
  color: #3f2235;
}

.ts-arrow{
  background-color: #3f2235;
}

.ts-arrow:hover{
  background-color:#3f2235;
  opacity: 0.85
}

.page-id-408 blockquote p {
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
}

blockquote p {
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
}

input#mce-EMAIL {
    width: 380px;
}

input#mc-embedded-subscribe {
    width: 400px;
}

div#dgd_scrollbox-565-tab {
    padding: 6px;
    background-color: #3f2235 !important;
    color: #fff;
    margin: 15px 60px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none !important;
}

#mce-responses{
  color: #46808b;
  padding-bottom: 20px;
}


/* ----------- Boxes ----------- */

.services-boxed-photo .services-box.col {
    padding-top: 0;
    border: solid white 8px;
}


.rp-header {
    margin: 8px;
}

.col.rp {
    background: #fff;
    text-align: left;
    padding-bottom: 20px;
}

h4.rp-post-title {
    padding-left: 20px;
    padding-right: 20px;
}

.col.rp p{
     padding-left: 20px;
    padding-right: 20px;
}

.rp-columns .read-more  {
    padding-top: 7px;
    margin-left: 20px;
}

.page-id-408 .content-boxed h1{
  color: #fff
}

.page-id-408 .page-title h1:after{
  background-color: #fff
}

.page-id-402 .content-boxed h1{
  color: #fff
}

.page-id-402 .page-title h1:after{
  background-color: #fff
}


.page-id-14 .content-boxed h1{
  color: #fff
  }


  .page-id-14 .page-title h1:after{
  background-color: #fff
}

.page-id-346 .content-boxed h1{
  color: #fff
  }

.page-id-346 .page-title h1:after{
  background-color: #fff
}

.page-id-10 .content-boxed h1{
  color: #fff
  }


.page-id-10 .page-title h1:after{
  background-color: #fff
}


.page-id-487 .page-title h1:after{
  background-color: #fff
}

.page-id-487 .content-boxed h1{
  color: #fff
  }



/* ----------- Footer ----------- */

#footer{
background-color: #fff;
}

.cols-wrapper.footer-widgets.section-boxed.cols-1 {
    max-width: 100%;
    padding: 0px;
    margin: 0px;
    background-color: #bfd8c8
}

.footer-box{
  margin: 0px
}

#sb_instagram.sbi_fixed_height{
  padding-top: 5px
}


#sb_instagram .sb_instagram_header {
    float: left;
    clear: both;
    margin: 0 88px 15px;
    padding: 0;
    line-height: 1.2;
    width: 100%;
}

.footer-box:first-child .title {
    margin-left: 88px;
    margin-top: 10px;
    text-transform: none;
    color: #3f2235;
}

/* ----------- Cat widget ----------- */

.dcw_c1 {
    float: left;
    width: 100%;
    padding: 10px 0;
    padding-left: 2px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}


.dcw a {
    color: #777;
}

li.cat-item.cat-item-22.dcw_c1 {
    padding-top: 0px;
}

li.cat-item.cat-item-41.dcw_c1 {
    padding-bottom: 40px;
    border: none;
}

aside#mc4wp_form_widget-3.sidebar-box {
    margin-bottom: 5px;
}

/* ----------- Blog ----------- */

h1, h2, h3, h4, h5, h6 {
  color: #46808b;
}

.post-info {
  letter-spacing: 0px
}

.post-info a {
    color: #3f2235;
}


.img-loading {
    padding: 0;
    background-size: 20px 20px;
    padding: 8px;
}

.post-title a {
    color: #46808b;
}

.post-title a:hover {
    color: #46808b;
    opacity: 0.85
}

.sidebar h4.title {
    color: #d32e67;
}

.post-info a:hover{
  color: #b3b3b1;
  opacity: 0.85
}

.lp-title a{
  color: #3f2235
}

.lp-title a:hover{
  color: #3f2235;
  opacity: 0.85;
}


.post-info{
  text-transform: none
}

.post-info.bottom{
  float: left;
}



/* ----------- Woo ----------- */

/*
.wc-appointments-date-picker .ui-datepicker td a.ui-state-default{
  background-color: #bfd8c8;
  border: 1px #3f2235 solid;
    margin: 1px;
}

*/

.woocommerce-tabs h2 {
    display: none;
}


.woocommerce ul.cart_list li a, .woocommerce-page ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.product_list_widget li a{
  font-weight: 300
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
background-color: #bfd8c8
  }

  .woocommerce span.onsale, .woocommerce-page span.onsale{
    color: #fff;
    background-color: #D32e67;
  }


.woocommerce #content-container a.button.alt,
.woocommerce-page #content-container a.button.alt,
.woocommerce #content-container button.button.alt,
.woocommerce-page #content-container button.button.alt,
.woocommerce #content-containerinput.button.alt,
.woocommerce-page #content-containerinput.button.alt,
.woocommerce #content-container#respond input#submit.alt,
.woocommerce-page #content-container#respond input#submit.alt,
.woocommerce #content-container#content input.button.alt,
.woocommerce-page #content-container#content input.button.alt,
.woocommerce #content-container a.button.alt,
.woocommerce-page #content-container a.button.alt,
.woocommerce .products a.button.alt,
.woocommerce-page .products a.button.alt,
.woocommerce .products button.button.alt,
.woocommerce-page .products button.button.alt,
.woocommerce .products input.button.alt,
.woocommerce-page .products input.button.alt,
.woocommerce .products#respond input#submit.alt,
.woocommerce-page .products#respond input#submit.alt,
.woocommerce .products#content input.button.alt,
.woocommerce-page .products#content input.button.alt,
.woocommerce .products a.button.alt,
.woocommerce-page .products a.button.alt { 

background-color: #3f2235 !important;
color: #fff;
font-weight:300;
}


.woocommerce #content-container a.button,
.woocommerce-page #content-container a.button,
.woocommerce #content-container button.button,
.woocommerce-page #content-container button.button,
.woocommerce #content-containerinput.button,
.woocommerce-page #content-containerinput.button,
.woocommerce #content-container#respond input#submit,
.woocommerce-page #content-container#respond input#submit,
.woocommerce #content-container#content input.button,
.woocommerce-page #content-container#content input.button,
.woocommerce #content-container a.button,
.woocommerce-page #content-container a.button,
.woocommerce .products a.button,
.woocommerce-page .products a.button,
.woocommerce .products button.button,
.woocommerce-page .products button.button,
.woocommerce .products input.button,
.woocommerce-page .products input.button,
.woocommerce .products#respond input#submit,
.woocommerce-page .products#respond input#submit,
.woocommerce .products#content input.button,
.woocommerce-page .products#content input.button,
.woocommerce .products a.button,
.woocommerce-page .products a.button { 

background-color: #3f2235 !important;
color: #fff;
font-weight:300;
top: 0!important ;
margin: 0 10px 10px 0 !important;
padding: 12px 25px !important;

}

.woocommerce #content-container a.button.add_to_cart_button:hover,
.woocommerce-page #content-container a.button.add_to_cart_button:hover,
.woocommerce #content-container button.button.add_to_cart_button:hover,
.woocommerce-page #content-container button.button.add_to_cart_button:hover,
.woocommerce #content-containerinput.button.add_to_cart_button:hover,
.woocommerce-page #content-containerinput.button.add_to_cart_button:hover,
.woocommerce #content-container#respond input#submit.add_to_cart_button:hover,
.woocommerce-page #content-container#respond input#submit.add_to_cart_button:hover,
.woocommerce #content-container#content input.button.add_to_cart_button:hover,
.woocommerce-page #content-container#content input.button.add_to_cart_button:hover,
.woocommerce #content-container a.button.add_to_cart_button:hover,
.woocommerce-page #content-container a.button.add_to_cart_button:hover,
.woocommerce .products a.button.add_to_cart_button:hover,
.woocommerce-page .products a.button.add_to_cart_button:hover,
.woocommerce .products button.button.add_to_cart_button:hover,
.woocommerce-page .products button.button.add_to_cart_button:hover,
.woocommerce .products input.button.add_to_cart_button:hover,
.woocommerce-page .products input.button.add_to_cart_button:hover,
.woocommerce .products#respond input#submit.add_to_cart_button:hover,
.woocommerce-page .products#respond input#submit.add_to_cart_button:hover,
.woocommerce .products#content input.button.add_to_cart_button:hover,
.woocommerce-page .products#content input.button.add_to_cart_button:hover,
.woocommerce .products a.button.add_to_cart_button:hover,
.woocommerce-page .products a.button.add_to_cart_button:hover { 

background-color: #3f2235 !important;
border:none;
color: #fff;
font-weight:300;
padding-right: 12px;
border-color:#bfd8c8;

}


.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text { 

  margin:0 10px 0 0;

}

button, .button, input[type="submit"], input[type="button"], #submit{

  background-color: #D32e67;
border:none;
color: #fff;
font-family: open sans;

}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message{

background-color: #bfd8c8;
color: #fff;
font-weight:300;

}

.gos-woo-cart-num{
  background-color: #3f2235;
color: #fff;
font-weight:400;
font-family: open sans;
line-height: 19px;

}

.pex-woo-cart .button {
    font-size: 10px;
    padding: 5px 11px;
    line-height: 21px;
      background-color: #3f2235;
    color: #fff;
}


.widget_product_categories .cat-item-28 {display:none}
.widget_product_categories .cat-item-29 {display:none}



.woocommerce div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs {
    float: right;
    clear: none;
    width: 100%;
}

.woocommerce div.product p.cart, .woocommerce-page div.product p.cart, .woocommerce #content div.product p.cart, .woocommerce-page #content div.product p.cart {
    margin-bottom: 2em;
    margin-top: 1em;
}


/* ----------- Events ----------- */

/*
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 2.6% 2.992em 0;
    padding: 0;
    position: relative;
    width: 22.05%;
}

.product_meta{
  display: none
}

.wc-appointments-date-picker .ui-datepicker td.ui-datepicker-current-day a, .wc-appointments-date-picker .ui-datepicker td.ui-datepicker-current-day a:hover {
    background-color: #D32e67;
    color: #fff;
    opacity: 1;
}

.ui-datepicker-title {
    color: #D32e67;
}

.content-box {
    background-color: #f7f7f7;
     -webkit-box-shadow: none;
    -moz-box-shadow: none);
    box-shadow: none;
     padding: 0;
     width: none; 
     min-height: none; 
}



.content-box .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        background: #fff;
         padding: 1%;
         width: 28.7%;
          padding-bottom: 0
}

*/

.content-box {
    background-color: #f7f7f7;
     -webkit-box-shadow: none;
    -moz-box-shadow: none);
    box-shadow: none;
     padding: 0;
     width: none; 
     min-height: none; 
}

/* ----------- Footer ----------- */

.footer-bottom {
 
    background-color: #bfd8c8;
}

.copyrights{
  color: #3f2235;
  display: table;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.member-logos{
    display: table;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.scroll-to-top{
  background-color: #3f2235;
}

.scroll-to-top:hover{
  background-color: #3f2235;
  opacity: 0.85 !important;

}

.scroll-to-top span{
  color: #fff
}

/* ----------- Page Titile ----------- */


.page-title h1 {
  padding: 10px 0;
  padding-top: 0;
  color: #3f2235;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 52px;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  display: inline-block;
  letter-spacing: 0px;
}
.page-title h1:after {
  content: "";
  display: block;
  width: 62%;
  height: 1px;
  background-color: #3f2235;
  margin: auto;
  margin-top: 10px;
}


.page-subtitle {
  display: block;
  color: #3f2235;
  margin: auto;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 2px;
  margin-top: 1px;
}

.page-heading {

  font-size: 32px
}

/*----------------------------- 3.3 Navigation Menu --------------------------------*/


.dark-header #header {
    background: rgba(190, 217, 200, 0.95)
}

.fixed-header-scroll #header{

  background: rgba(190, 217, 200, 0.95)
}


/*#menu-item-211X{

    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px; 
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
    padding: 2px;
    margin-top: -2px;
    margin-left: 10px;

}

#menu-item-211X a:hover{

    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px; 
    color: #fff;
}

#menu-item-211 a:after{

  background: none;
}
*/

.nav-menu ul ul{
  width: 250px
}


.nav-menu ul ul li {
    display: block;
    float: left;
    padding: 4px 0 4px 0;
    width: 100%;
    background-color: #3f2235;
}

.nav-menu ul li:last-child a {
    border-right: 0;
    color: #fff !important;
    font-weight: 300
    }


.nav-menu ul li a{
 color: #3f2235; 
}

.nav-menu ul .current-menu-item a, .nav-menu li:hover a, .nav-menu .current-menu-parent a, .nav-menu .current-menu-ancestor a{
   color: #fff; 
}

#menu ul li {
    color: #3f2235;
}

#menu-item-5561{

  -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px; 
    border: 1px solid #3f2235;
    background: transparent;
    padding: 2px;
    margin-top: -2px;
    margin-left: 10px;

  position: relative;
  box-shadow: 0 0 0 0 rgba(63, 34, 53, 0.6);
  background-color: #3f2235;
  background-size:cover;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);

   -webkit-animation-delay: 2s; /* Chrome, Safari, Opera */
    animation-delay: 2s;
}

#menu-item-5561 a:after{

  background: none;
}

#menu-item-5561:hover 
{
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 10px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 10px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 10px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 10px rgba(232, 76, 61, 0);}}

/* -------------------- 3.2 Content Elements -------------------- */


.read-more {
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 10px;
  padding: 4px 0;
  line-height: 1em;
  border-bottom: 1px solid #3f2235;
  color: #3f2235;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
}

.services-title-box-wrap .read-more {
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 10px;
  padding: 4px 0;
  line-height: 1em;
  border-bottom: 1px solid #3f2235;
  color: #3f2235;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
}

.left-arrow:hover,
.right-arrow:hover,
.ps-left-arrow:hover,
.ps-right-arrow:hover,
.cs-arrows:hover,
.nivo-nextNav:hover,
.nivo-prevNav:hover {
  color: #3f2235;
}


/* ------- Content Slider -------- */

.cs-small-title,.cs-title,.cs-element {
	font-weight: 300 !important;
}

.cs-small-title {
  margin: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
}


/* ------- Tabs -------- */

.left-arrow:hover,
.right-arrow:hover,
.ps-left-arrow:hover,
.ps-right-arrow:hover,
.cs-arrows:hover,
.nivo-nextNav:hover,
.nivo-prevNav:hover {
  background-color: #bfd8c8;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  cursor: pointer;
}

.left-arrow,
.right-arrow,
.ps-left-arrow,
.ps-right-arrow,
.cs-arrows,
.nivo-nextNav,
.nivo-prevNav {
background-color: rgba(0, 0, 0, 0.3) !important;
}

.pc-next,
.pc-prev {
  background-color: rgba(0, 0, 0, 0.3) !important;
}

.pc-next:hover,
.pc-prev:hover {
  border-color: transparent;
  background-color: #bfd8c8;
  opacity: 0.8
}


/* -------------------- 3.2 Content Elements -------------------- */


/* Full-Width Custom Page Sections */

.section-full-width {
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.01) inset, 0 -1px 0 0 rgba(0, 0, 0, 0.01) inset;
}
#content-container .section-full-width .section-boxed {
  margin: 90px auto;
}

#section-4 #content-container .section-full-width .section-boxed {
  margin: 90px auto !important;
}

.section-full-width .section-title {
  margin: 0;
  padding: 0;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: -2px;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.3em;
}
.section-full-width .sub-title {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  font-size: 20px;
  line-height: 1em;
}
.section-full-width .services-box,
.section-full-width .services-title-box {
  color: inherit;
}
.section-full-width h1,
.section-full-width h2,
.section-full-width h3,
.section-full-width h4,
.section-full-width h5,
.section-full-width h6 {
  color: inherit;
}

/* Section Light */
.section-light {
  background: #fbfbfb;
  text-align: left;
}
.section-light .section-title {
  display: table;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  text-align: center;
  letter-spacing: 2px;
  font-weight: normal;
}
.section-light .section-title:before {
  content: "";
  display: none;
  background-color: #fdd200;
  width: 30%;
  height: 2px;
  margin: auto;
  margin-bottom: 3px;
}
.section-light .sub-title {
  margin: 0;
  margin-bottom: 12px;
  color: #102119;
  text-align: center;
  line-height: 1em;
}
.section-light h4.sub-title {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}


.sub-title{
color: #46808b !important;
}

.pg-details h2 {
  color: #46808b !important;
}

.content .section-light h1,
.content .section-light h2 {
  color: #46808b;
}

.content .section-light h3,
.content .section-light h4,
.content .section-light h5,
.content .section-light h6 {
  color: #46808b;
}




.content .section-light h1 a:hover,
.content .section-light h2 a:hover {
  color: #46808b;
  opacity: 0.85
}


.content .section-light h3 a:hover,
.content .section-light h4 a:hover,
.content .section-light h5 a:hover,
.content .section-light h6 a:hover {
  color: #46808b;
  opacity: 0.85
}


/* Section Light 2 */
.section-light2 {
  background: #EDF5F7;
}
.section-light2 .sub-title {
    margin-bottom: 35px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
    margin-top: 0px;
}

.section-light2 .section-title:after {
    content: "";
    display: block;
    width: 62%;
    height:none;
    background: none;
    margin: auto;
    margin-top: none;
    margin-bottom: none;
}

.section-light2 .sub-title {
  margin-bottom: 35px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
  margin-top: 14px;
}
.content .section-light2 h1,
.content .section-light2 h2,
.content .section-light2 h3,
.content .section-light2 h4,
.content .section-light2 h5,
.content .section-light2 h6 {
  color: #46808b;
}

.cta-title:after {
  display: none;
  overflow: hidden;
  margin: auto;
  margin-top: 13px;
  width: 70px;
  height: 2px;
  background: rgba(0, 0, 0, 0.3);
  content: '';
  text-indent: -999em;
}


.content .cta-element .cta-small-title {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 12px;
  line-height: 12px;
  opacity: 0.8;
}

.content .cta-element .cta-title {
  margin: 0;
  font-size: 32px;
  line-height: 45px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}
.nomargin{
  /*margin: 70px 0;*/
}

.nomargin h1,h2,h3,h4,h5,h6{
  padding: 0px;
}

/* -------------------- 4.6 Services Boxes ---------------------*/

/* Services Photo Style */
.services-boxed-photo .col {
  margin-top: 20px;
  margin-bottom: 20px;
}
.services-boxed-photo .services-box {
  padding: 30px 0;
  background: rgba(255, 255, 255, 1);
  text-align: left;
}
.services-boxed-photo .services-content {
  margin: auto;
  padding: 0;
  max-width: 75%;
}
.services-boxed-photo .services-box h3 {
  padding: 12px 0;
  font-style: normal;
}
.services-boxed-photo .services-box h3:after {
  display: none;
  overflow: hidden;
  margin-top: 5px;
  width: 60px;
  height: 2px;
  background: #bebebe;
  background: rgba(0, 0, 0, 0.1);
  content: '-';
  text-indent: -999em;
}
.services-boxed-photo .services-box h3 {
  padding-bottom: 2px;
  padding-top: 25px;
}
.services-boxed-photo .services-box img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.services-boxed-photo .services-box.col {
  padding-top: 0;
}
.services-icon .img-container {
  background-color: #fdd200;
  width: 40px;
  height: 40px;
  padding: 25px;
  display: block;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  margin: auto;
}


/* ------------------------------  5.Widgets and Page Templates  -------------------------------- */


.pg-item h2:after,
.pc-item h2:after {
  content: "";
  display: none;
  width: 60px;
  height: 2px;
  background-color: #fdd200;
  margin: auto;
  margin-top: 6px;
  margin-bottom: 11px;
}

.pg-categories {
  display: none;
  padding-top: 0px;
  width: 100%;
  color: #b3b3b1;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 10px;
  margin-bottom: 3px;
}

.pg-hover {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}

.pg-info {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  padding: 15px 0;
  width: 100%;
  min-height: 30px;
  background-color: #ffffff;
  text-align: left;
  position: relative;
  z-index: 10;
}

.pc-wrapper .icon-circle,
.pg-item .icon-circle,
.qg-img .icon-circle {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  -ms-transform: scale(2);
  -o-transform: scale(2);
  transform: scale(2);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  top: 50%;
  left: 50%;
  z-index: 15;
  display: block;
  margin-top: -30px;
  margin-left: -30px;
  padding: 0;
  padding: 10px;
  background: #3f2235;
}

/* Icons PG-Items Sprites */
.pg-icon {
  font-size: 30px;
  line-height: 40px;
  color: #fff;
}

/* ------- Portfolio Gallery Slider -----*/


#content-container .pc-item h2,
#content-container .qg-title {
  padding: 0;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 10px;
  text-transform: none;
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 1px;
}

/** Mail form **/

.mc4wp-form-fields {
    padding: 40px 0px;
}

.mc4wp-form-fields ::-webkit-input-placeholder {
   color: #333;
}

.mc4wp-form-fields :-moz-placeholder { /* Firefox 18- */
   color: #333;  
}

.mc4wp-form-fields::-moz-placeholder {  /* Firefox 19+ */
   color: #333; 
}

.mc4wp-form-fields :-ms-input-placeholder {  
   color: #333;  
}

form#mc4wp-form-1 {
    padding-top: 5px;
}

.mc4wp-form-basic .mc4wp-success{
  color: white !important;
   font-weight: 300 !important;
   text-align: center !important;
   padding-top: 10px !important;
}

.mc4wp-form input[type=email]{
     width:58% !important;
    float: left !important;
    height: auto !important;
    padding: 8px !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    font-family: "Open Sans", arial, sans-serif !important;
    font-weight: 300 !important;
    box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    margin-right: 20px !important;
    background-color: rgba(255, 255, 255, 0.7) !important;
}

.sidebar .mc4wp-form input[type=email]{
    width:54% !important;
    float: left !important;
    height: auto !important;
    padding: 8px !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    font-family: "Open Sans", arial, sans-serif !important;
    font-weight: 300 !important;
    box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
}


.mc4wp-form input[type=submit] {
    cursor: pointer !important;
    display: inline-block !important;
    /*float: right !important;*/
    background-color: #D32e67!important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    font-weight: 300 !important;
    letter-spacing: 1px !important;
    padding: 12px 12px !important;
    font-family: open sans;
}

input[type="submit"], input[type="button"] {
    margin-top: -1px !important;
    border-style: none !important;
    line-height: 14px !important;
}

#mc4wp-form-1 .mc4wp-form-fields {
  padding-top: 0px;
}



@media screen and (max-width: 1000px) {

  #logo-container{
    width: 70%
  }

  }

  /* ==============================
   Phone
   ============================== */
  
@media only screen and (max-width: 480px) {

  .content-box .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    background: #fff;
    width: 98%;
    padding: 1%;
    padding-bottom: 0;
  }
}

a.button.product_type_simple {
    top: 30px !important;
    margin-bottom: 40px !important;
}

.nav-menu ul li a {
    display: block;
    padding: 2px 11px !important;
}

.section-light p {
    text-align: left;
}

.testimonial-wrapper p {
	text-align: center;
}

.white_box h2.cta-title {
    color: #fff;
}

.logos .section-boxed {
    margin: 20px auto !important;
}

.pg-navigation {
    background-color: #3f2235 !important;
}

.pg-cat-filter a.current {
    border-bottom: 2px solid #fff !important;
}

  /* ==============================
   Content slider
   ============================== */

.cs-content-left.col.nomargin img {
    width: 70%;
    background-color: rgba(245, 245, 245, 0.8);
    padding: 30px;
    border-radius: 8px
}


  /* ==============================
   Phone
   ============================== */

.my-header-phone:before {
	font-family: "Font Awesome 5 Free";
    font-weight: bold;
    content: "\f095";
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    position: relative;
    font-size: 18px;
	color: #3f2235;
	margin-top: -3px;
}

.my-header-phone {
    font-size: 18px;
    font-weight: 500;
}

.header-layout-center #logo-container {
    float: none;
    margin: -15px auto 20px;
    width: fit-content;
}


@media screen and (max-width: 1000px) {
	
	.my-header-phone {
    padding-bottom:20px
}
}

/* ==============================
   Newsletter
   ============================== */

html .formcraft-css .powered-by {

  display: none
}


p.form-row.form-row-wide.mailchimp-newsletter {
    display: none;
}

@media (min-width: 993px) {
button.woocommerce-button.button.woocommerce-form-login__submit {
    background-color: #3f2235 !important;
}

}


.lost--Password {
  text-align: center;
}


li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--thrive, li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--thrive a {
    font-weight: bold;
    color: #d32e67 !important;
}

/* ==============================
   June 2020 Updates
   ============================== */

 .pg-cat-filter {
    margin: auto 0;
    text-align: center;
   }


.woocommerce table.cart td.actions .button, .woocommerce-page table.cart td.actions .button, .woocommerce #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button {
    background: #f7f7f7;
    color: #fff;
    margin: 0.5em 0;
}

/* ==============================
   Hive Page
   ============================== */

.page-id-7344 p {
    padding: 0px !important;
}

.page-id-7344 #header {
    display: none;
}

.page-id-7344 #footer {
    display: none;
}

.page-id-7344 #comments {
    display: none;
}

@media screen and (max-width: 767px){

      .page-id-7344 .content-slider-wrapper {
              height: 60vh;
          }

      .page-id-7344 .cs-title {
            font-size: 20px !important;
        }

       .page-id-7344  #content-slider-7344 {
            padding: 40% 0 0;
        }

        .page-id-7344 .full-bg-image {

          background-position: 75% center;
        }

}


@font-face {
    font-family: 'star';
    src: url('../../plugins/woocommerce/assets/fonts/star.eot');
    src: url('../../plugins/woocommerce/assets/fonts/star.eot?#iefix') format('embedded-opentype'),
        url('../../plugins/woocommerce/assets/fonts/star.woff') format('woff'),
        url('../../plugins/woocommerce/assets/fonts/star.ttf') format('truetype'),
        url('../../plugins/woocommerce/assets/fonts/star.svg#star') format('svg');
    font-weight: normal;
    font-style: normal;
}